.play-button[data-v-74e66d68] {
  transition-duration:400ms;
  transition-property: background-color, color, transform;
  outline: none !important;
}
.play-button[data-v-74e66d68]:hover, .play-button[data-v-74e66d68]:focus {
  --un-scale-x:1.1;--un-scale-y:1.1;transform:translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z)) rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z)) skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y)) scaleZ(var(--un-scale-z));
}
.play-button[data-v-74e66d68]:disabled {
  cursor: not-allowed;
  opacity: 0.5;
}